{
  "$schema": "https://unpkg.com/knip@latest/schema.json",
  "paths": { "src/*": ["./src/*"] },
  "entry": [
    "quasar.config.js",
    "src/App.vue",
    "src/router/index.js",
    "src/boot/*.js",
    "src/modules/**/routes.js"
  ],
  "project": ["src/**/*.{js,vue}"],
  "ignore": [".quasar/**", "src-pwa/**", "dist/**"],
  "ignoreDependencies": []
}
